input, textarea, select, button {
  padding: 0;
  border: none;
  margin: 0;
  background: none;
  outline: none;
}
button {
  font-family: 'Ubuntu', sans-serif;
  cursor: pointer;
}
.rcField {
  position: relative;
}
.rcField input[type="text"],
.rcField input[type="email"],
.rcField input[type="password"],
.rcField textarea,
.rcField select,
.rcField .input.select .wrap,
.rcField .input.dummy,
.rcField.dummy .input{
  width: 100%;
  font-size: 16px;
  line-height: 24px;
  font-family: 'Ubuntu', sans-serif;
  font-weight: 400;
  color: #000;
  box-sizing: border-box;
 -moz-box-sizing: border-box; 
 -webkit-box-sizing: border-box;  
 -ms-box-sizing: border-box;
}
.rcField input[type="text"],
.rcField input[type="email"],
.rcField input[type="password"],
.rcField .input.dummy,
.rcField.dummy .input {
  padding: 4px;
}
.rcField input[type="text"],
.rcField input[type="email"],
.rcField input[type="password"],
.rcField .input.dummy {
  border-bottom: 1px solid #444;
}
.rcField textarea {
  position: relative;
  height: 180px;
  line-height: 18px;
  padding: 16px;
  border: 1px solid #444;
  border-radius: 1px;
}
.rcField label {
  display: block;
  line-height: 1;
  font-size: 16px;
  font-family: 'Ubuntu', sans-serif;
  font-weight: 300;
  color: #000;
  text-transform: uppercase;
  margin-bottom: 12px;
}
.rcField label small {
  font-size: 10px;
}




/* RC Fieldset */
.fieldset {
}
.fieldset.block .rcField {
  margin: 28px 0 0;
}
.fieldset.inline .rcField {
  float: left;
  margin: 8px 30px 0;
} 
.fieldset.inline.medium .rcField,
.fieldset.inline .rcField.medium {
  width: 264px;
}
.fieldset.inline .rcField.alpha {
  clear: left;
  margin-left: 0 !important;
}
.fieldset.inline .rcField.omega {
  margin-right: 0 !important;
}




/* RC Fields: Input Wrap */
.rcField .input {
  position: relative;
}




/*** RC Checkbox ***/
.rcField .input.choice {
  position: relative;
}
.rcField .input.choice .wrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 36px;
  height: 36px;
  border: 1px solid #000;
  background: #fff;
  cursor: pointer;
}
.rcField.agree.invalid .input.choice .wrap {
  border-color: #c00202;
}
.rcField .input.choice.on .wrap {
  background: #ffe400 url("/images/icon32_tick_bg.png") no-repeat center center;
}
.rcField .input.choice .wrap input {
  display: none;
}
.rcField.agree .input.choice .wrap input {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0 !important;
  cursor: pointer;
}
.rcField .input.choice label {
  position: relative;
  display: block;
  top: 12px;
  line-height: 1;
  margin-left: 56px;
}
.rcField.agree.invalid .input.choice label {
  color: #c00202;
}
.rcField .input.choice label a {
  text-decoration: underline;
}
body.no-js .rcField .input.choice .wrap {
  border: none;
}
body.no-js .rcField .input.choice .wrap input {
  display: block;
  margin: 8px 0 0 4px;
}




/*** RC Drop Down ***/
.rcField .input.select {
  width: 240px;
  position: relative;
  line-height: 26px;
  height: 26px;  
}
.rcField .input.select .wrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  color: #fff;
  background: #959595;  
}
.rcField .input.select .wrap select {
  position: absolute;
  top: 0;
  left: 1px;
  height: 26px;  
  background: #fff;
  z-index: 10;
  cursor: pointer;
  opacity: 0;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.rcField .input.select .wrap .value {
  position: absolute;
  top: 0;
  left: 12px;
  line-height: 26px;
  height: 26px;
}
.rcField .input.select .wrap .drop {
  position: absolute;
  right: 6px;
  top: 8px;
  width: 16px;
  height: 16px;
  background: url("../images/icon16_arrow_down_bg.png") no-repeat 0 0;
  cursor: pointer;
}
body.no-js .rcField .input.select .wrap .value,
body.no-js .rcField .input.select .wrap .drop {
  display: none
}
body.no-js .rcField .input.select .wrap select {
  opacity: 1;
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.rcWidget .rcField .input.select select,
.rcWidget .rcField .input.select .wrap .value {
  font-size: 14px;
  font-weight: 300;
}



/*** RC Laufer ***/
.rcField.laufer {
  display: none !important;
}




/*** RC Error ***/
.rcField .errors {
  color: #cd1616;
}
.rcField .errors.overlay {
  display: none;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 36px;
  line-height: 36px;
  overflow: hidden;
  font-size: 14px;
  color: #fff;
  padding: 0 10px;
  background: #c00202;
  z-index: 10;
  cursor: pointer;
  box-sizing: border-box;
 -moz-box-sizing: border-box; 
 -webkit-box-sizing: border-box;  
 -ms-box-sizing: border-box;  
}
.rcField.invalid .errors.overlay {
  display: block;
}
.rcField .errors.overlay:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 10px;
  width: 16px;
  height: 16px;
  margin-top: -8px;
  background: url("../images/icon16_x_white.png") no-repeat 0 0;
}




/*** RC Flash ***/
.rcFlash {
  font-weight: 900;
  color: #2251a0;
  text-align: center;
  padding: 10px 16px 8px;
  border: 1px solid #2251a0;
  background: #eef8ff;
  cursor: pointer;
}
.rcFlash.success {
  color: #489117;
  border-color: #489117;
  background: #beffbe;  
}
.rcFlash.error {
  color: #cd1616;
  border-color: #cd1616;
  background: #ffdcdc;
}
.rcFlash .details {
  display: none;
}
.rcFlash.static {
  cursor: default !important;
}




/*** RC Order Form ***/
#rcForm-order .formInner {
  padding: 24px 24px 0 24px;
  border-top: 1px solid #dfdfdf;
}
#rcForm-order .fieldset {
  float: left;
  width: 264px;
}
#rcForm-order .fieldset+.fieldset {
  margin: 0 0 0 79px;
}
#rcForm-order .rcField.clob .input {
  margin-top: 44px;
}



